
Colony - Enhancement #320

Automatically update robot status page with testing station

01/23/2009 05:55 PM - Kevin Woo

Status: New Start date:  

Priority: Tabled Due date:  

Assignee:  % Done: 0%

Category: Diagnostic Station Estimated time: 0.00 hour

Target version: Reliability   

Description

Update all the status so we don't have to. The robot status on the Trac.

History

#1 - 03/07/2009 11:44 PM - Kevin Woo

- Assignee deleted (Unassigned Ticket -)

#2 - 03/21/2009 12:55 PM - Rich Hong

- Category set to 30
